{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "Cuesheet":"VO_menu", "Prefix":"home", "VoiceNo":1, "CloseAt":4102444800, "ConditionID":1, "ConditionValue":"", "Weight":10
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "Cuesheet":"VO_menu", "Prefix":"home", "VoiceNo":2, "CloseAt":4102444800, "ConditionID":1, "ConditionValue":"", "Weight":10
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "Cuesheet":"VO_menu", "Prefix":"home", "VoiceNo":3, "CloseAt":4102444800, "ConditionID":1, "ConditionValue":"", "Weight":10
    },
    {
      "ID":101, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":1, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"7/1-8/31", "Weight":10
    },
    {
      "ID":102, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":2, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"9/1-10/10", "Weight":10
    },
    {
      "ID":103, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":3, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"10/2-10/31", "Weight":10
    },
    {
      "ID":104, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":4, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"11/10-11/30", "Weight":10
    },
    {
      "ID":105, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":5, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"11/1-11/30", "Weight":10
    },
    {
      "ID":106, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":6, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"12/20-12/25", "Weight":10
    },
    {
      "ID":107, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":7, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"12/26-12/31", "Weight":10
    },
    {
      "ID":108, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":8, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"1/1-1/3", "Weight":10
    },
    {
      "ID":109, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":9, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"1/25-2/2", "Weight":10
    },
    {
      "ID":110, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":10, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"2/3-2/14", "Weight":10
    },
    {
      "ID":111, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":11, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"3/1-4/10", "Weight":10
    },
    {
      "ID":112, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":12, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"4/1", "Weight":10
    },
    {
      "ID":113, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":13, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"4/29-5/5", "Weight":10
    },
    {
      "ID":114, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":14, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"5/5", "Weight":10
    },
    {
      "ID":115, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":15, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"6/1-6/30", "Weight":10
    },
    {
      "ID":116, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":16, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"6/1-6/30", "Weight":10
    },
    {
      "ID":117, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":17, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"7/15-7/25", "Weight":10
    },
    {
      "ID":119, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":19, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"1/1-1/31", "Weight":10
    },
    {
      "ID":120, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":20, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"2/1-2/29", "Weight":10
    },
    {
      "ID":121, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":21, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"3/1-3/31", "Weight":10
    },
    {
      "ID":122, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":22, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"4/1-4/30", "Weight":10
    },
    {
      "ID":123, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":23, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"5/1-5/31", "Weight":10
    },
    {
      "ID":124, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":24, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"6/1-6/30", "Weight":10
    },
    {
      "ID":125, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":25, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"7/1-7/31", "Weight":10
    },
    {
      "ID":126, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":26, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"8/1-8/31", "Weight":10
    },
    {
      "ID":127, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":27, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"9/1-9/30", "Weight":10
    },
    {
      "ID":128, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":28, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"10/1-10/31", "Weight":10
    },
    {
      "ID":129, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":29, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"11/1-11/30", "Weight":10
    },
    {
      "ID":130, "DataVersion":1, "Enable":2, "Cuesheet":"VO_season", "Prefix":"season", "VoiceNo":30, "CloseAt":4102444800, "ConditionID":3, "ConditionValue":"12/1-12/31", "Weight":10
    },
    {
      "ID":201, "DataVersion":1, "Enable":2, "Cuesheet":"VO_menu", "Prefix":"memory", "VoiceNo":1, "CloseAt":4102444800, "ConditionID":2, "ConditionValue":"30", "Weight":10, "FirstVoice":1
    },
    {
      "ID":202, "DataVersion":1, "Enable":2, "Cuesheet":"VO_menu", "Prefix":"memory", "VoiceNo":2, "CloseAt":4102444800, "ConditionID":2, "ConditionValue":"90", "Weight":10, "FirstVoice":1
    },
    {
      "ID":203, "DataVersion":1, "Enable":2, "Cuesheet":"VO_menu", "Prefix":"memory", "VoiceNo":3, "CloseAt":4102444800, "ConditionID":2, "ConditionValue":"100", "Weight":10, "FirstVoice":1
    },
    {
      "ID":204, "DataVersion":1, "Enable":2, "Cuesheet":"VO_menu", "Prefix":"memory", "VoiceNo":4, "CloseAt":4102444800, "ConditionID":2, "ConditionValue":"180-190", "Weight":10, "FirstVoice":1
    },
    {
      "ID":205, "DataVersion":1, "Enable":2, "Cuesheet":"VO_menu", "Prefix":"memory", "VoiceNo":5, "CloseAt":4102444800, "ConditionID":2, "ConditionValue":"365-375", "Weight":10, "FirstVoice":1
    }
  ]
}